SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001488SiT!otherpublic2011-03-22 10:372011-08-30 20:43
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.62 LTS 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001488: $fsdelim variable needs replacing with DIRECTORY_SEPARATOR constant
DescriptionWe use the $fsdelim variable to contain the file system separator \ or / depending on which OS is in use. This predates the php constant DIRECTORY_SEPARATOR which now does the same job. We should switch all existing code to use the constant and remove the $fsdelim variable to save memory.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001704resolvedivan Use PHP constant for slashes instead of calculating $fsdelim 

-  Notes
User avatar (0003689)
paulh (administrator)
2011-03-27 13:50

1fc8a6b in git removes this variable

- Issue History
Date Modified Username Field Change
2011-03-22 10:37 ivan New Issue
2011-03-22 11:26 paulh Status new => confirmed
2011-03-27 13:50 paulh Note Added: 0003689
2011-03-27 13:50 paulh Resolution open => fixed
2011-03-27 13:50 paulh Fixed in Version => Current GIT
2011-03-27 13:50 paulh Target Version => 3.90beta1
2011-03-27 13:50 paulh Assigned To => paulh
2011-03-27 13:50 paulh Status confirmed => resolved
2011-08-30 20:43 paulh Relationship added related to 0001704


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker